
/*  toolbar  */
.toolbar{border:1px #c5c5c5 solid; min-height:50px; overflow: auto;}
.toolbar #n-box{height:50px}
.toolbar li, .toolbar span{width:50px; height:50px; float:left; cursor:pointer; border-right: 1px #c5c5c5 solid;
            opacity:0.4;
            filter:alpha(opacity=40); /* For IE8 and earlier */
}
.toolbar span{
            opacity:1.0 !Important;
            filter:alpha(opacity=100)  !Important; /* For IE8 and earlier */    
}
.toolbar li:hover, .toolbar span:hover{
            opacity:1.0;
            filter:alpha(opacity=100); /* For IE8 and earlier */
}
.toolbar #search-li{width:370px;}
.toolbar #search-btn{ display:block; width:50px;  height:50px; float:right; background: url('../images/icon/edit_icons.jpg') no-repeat -285px -149px;}
.toolbar #search-txt{width:300px; margin:10px 0 0 5px; border:1px blue solid; border:1px #c5c5c5 solid}

.toolbar #save{background: url('../images/icon/edit_icons.jpg') no-repeat -90px -25px;}
.toolbar #edit{background: url('../images/icon/edit_icons.jpg') no-repeat -275px -275px;}
.toolbar #add{background: url('../images/icon/edit_icons.jpg') no-repeat -150px -87px;}
.toolbar #reload{background: url('../images/icon/edit_icons.jpg') no-repeat -150px -275px;}
.toolbar #delete{background: url('../images/icon/edit_icons.jpg') no-repeat -150px -150px;}
.toolbar #help{background: url('../images/icon/edit_icons.jpg') no-repeat -216px -275px;}

 #ajax-loader, #ajax-loader-img{height:35px; padding:5px 0 0 55px;  background: url('../images/icon/ajax-loader.gif') no-repeat 30px;  display:none;}
.toolbar #err-box{min-height:40px; color:red; padding:5px 0 0 55px;  border: 1px red solid; display:none;
         background:#FFFFEB url('../images/icon/error1.png') no-repeat 5px 2px;
}
.toolbar #ok-box{height:30px; color:green; line-height:30px; padding:5px 0 0 55px; border: 1px green solid;  display:none;
         background:#FFFFEB url('../images/icon/btn_ok.png') no-repeat 15px 8px;
}


#err-box{min-height:40px; color:red; padding:5px 0 0 55px;  border: 1px red solid; margin-bottom: 10px;
         background:#FFFFEB url('../images/icon/error1.png') no-repeat 5px 2px;
}
#ok-box{min-height:30px; color:green; padding:5px 0 0 55px; border: 1px green solid; margin-bottom: 10px;
         background:#FFFFEB url('../images/icon/btn_ok.png') no-repeat 15px 8px;
} 